/* CSS Document *//* --- STYLES DE BASE --- */, largeur=/* Page */html {
font-size: 100%; /* Évite un bug d'IE 6-7. (1) */
}

@font-face {
				font-family: 'FuturaStd-Medium';
				src: url('../polices/futurastdmedium.eot');
				src: url('../polices/futurastdmedium.eot#iefix') format('embedded-opentype'),
						 url('../polices/futurastdmedium.woff') format('woff'),
						 url('../polices/futurastdmedium.ttf') format('truetype'),
						 url('../polices/futurastdmedium.svg') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
body {
	margin: 0;
	padding: 0; /* Remettre à zéro si nécessaire. */  /* Pensez à utiliser une collection de polices (2), par ex:  font-family: Arial, Helvetica, FreeSans, sans-serif; */
	font-size: .8em; /* À adapter pour la police choisie. (3) */  /*line-height: 1.4;  À adapter au design. (4) */
	color: black;
	text-align:center;
	background:#f2b330;
}/* Titres */
h1, h2, h3, h4, h5, h6 {  /*margin: .3em 0 .5em 0;  Rapproche le titre du texte. (5)   line-height: 1em;  font-weight: bold; /* Valeur par défaut. (6)*/
	font-style: Trebuchet MS, sans-serif;
	;
}
h1 {
	font-size: 1.75em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.25em;
}

h3.spip {
	text-align:left;
	margin-bottom:0.5em;
	margin-top:1.1em;}
	
h4 {
	font-size: 1em;
}/* Listes */
ul, ol {
	margin: .75em 0 .75em 32px;
	padding: 0;
}/* Paragraphes */

address {
	margin: .75em 0;
	font-style: normal;
}/* Liens */
a {
	text-decoration: underline;
}
a:link {
	color: #11C;
}
a:visited {
	color: #339;
}
a:hover, a:focus, a:active {
	color: #00F;
}/* Pas de bordure autour des images dans les liens */
a img {
	border: none;
}/* Divers éléments de type en-ligne (8) */
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}/* Formulaires */
form, fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
input, button, select {
	vertical-align: middle; /* Solution pb. d'alignement. (9) */
	
}
.spip_documents_left {margin-top:5px;
}/* DEBUT DES STYLES PERSO */

img.bg {
  /* Set rules to fill background */
  min-height: 1200px;
  min-width: 1600px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
  }
}
#header {
	position: relative;
	z-index:1000;
	width: 1009px;
	margin: 0 auto;
	height: 131px;
	background:url(../images/bg_header2014.png) top center no-repeat !important;
	overflow:hidden;
}
#header_top_menu {
	text-align: left;
	width: 1009px;
	margin: 0 auto;
}
#header_top_menu ul {
	margin-left: 228px;
}
#header_top_menu li {
	display:inline-block;
	padding-top:15px;
	padding-right:25px;
	height:35px;
	vertical-align:middle;
	text-align:left;
	text-transform:uppercase;
	font-family: 'FuturaStd-Medium', "Futura", Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#fff;
}
#header_top_menu li a {
	text-decoration:none;
	color:#fff;
}
#header_top_menu li a:hover {
	text-decoration:none;
	color:#c1050e;
}
#container {
	position:relative;
	z-index:100;
	text-align: left;
	width: 1009px;
	margin: -68px auto 0 auto;
	background-color:#FFF;
	padding-bottom:30px;
}
#main_image {
	min-height: 55px;
}
#main_content {
	padding-top: 25px;
}
#menu_gauche {
	float:left;
	width:195px;
	padding-left:10px;
	font-size:12px;
	font-family: Arial, sans-serif;
	margin-top:55px;
}

#menu_gauche ul {
	list-style-type:none;
	margin:0;
}
#menu_gauche ul li {
	line-height:2.2em;
}
#menu_gauche ul li img {
	vertical-align:top;
	margin-right:8px;
}
#menu_gauche a {
	text-decoration: none;
	color:#000;
		font-weight:bold;

}
#menu_gauche a:hover {
		color:rgb(54, 38, 38);

}
#menu_gauche label {
	text-decoration: none;
	color:#000;
	font-weight:0;
}

#logo_mcm {
	width:100%;
	margin:35px 0;
	text-align:center;
}

#bloc_pci_unesco {
	margin-top:25px;
background:url(../images/10ans_pci.png) no-repeat top center;
width:190px;
height:196px;
padding:10px;
text-align:center;
font-weight:bold;
font-size:12px;
}

#texte_droite {
	margin-left: 225px;
}
#prochainement {
	position: relative;
	top:0;
	left:360px;
	margin-top:-110px;
	z-index:1000;
	height:90px;
	width:629px;
	text-align: left;
	background: #ffffff;
	opacity:0.6;
	filter:alpha(opacity=60);
	padding: 10px;
}

#texte_accueil {
   	position: relative;
	top:0;
	left:370px;
	margin-top: -108px;
	z-index:2000;
	height:97px;
	width:630px
	
    }
	
#texte_accueil p{
	font-weight:bold;
}
#texte_accueil h2 {
	font-size:2em;
	color:#d21f2f;
	text-decoration:none;
	font-family: Trebuchet MS, arial, sans-serif;
	
}
#texte_accueil a {
	color:#d21f2f;
	text-decoration:none;
	font-family: Trebuchet MS, arial, sans-serif;
}


#texte_accueil p {
	display: inline;
}
.voir_tous {padding:5px 0 20px 0; text-align:right;}
.voir_tous a{color:#FFFFFF;font-weight:bold; font-size:14px}
.voir_tous a:hover {text-decoration:underline;}
.voir_tous_old {padding:5px 0 20px 0; text-align:center;}
.voir_tous_old a{color:#000000;font-weight:bold; font-size:14px}
	
.bloc_texte {
	padding: 5px 25px;
	text-align: left;
	background: #fef9f2;
	margin-bottom:20px;
}
.bloc_texte h2 {
	font-family: Trebuchet MS, sans-serif;
	text-transform: uppercase;
	font-size:2em;
	color: #d21f2f;
	font-weight: bold;
}
.bloc_texte h3 {
	font-family: Trebuchet MS, sans-serif;
}
.bloc_texte h2 a {
	text-decoration:none;
	color: #d21f2f;
	padding:10px 0;
}
h2.a_venir {
	font-family: Trebuchet MS, sans-serif;
	text-transform: uppercase;
	font-size:1.9em;
	margin-bottom:10px;
	color: #FFF;
	font-weight: bold;
	text-align:left;
}
.blocdroite{
	float: right;	
}
.tarifs {
	float: right;
	margin-top:15px;
	padding: 10px;
	color:#000;
	background: #f2b330;
}
.tarifs a {
	text-decoration:none;
	color: #d21f2f;
	font-weight: bold;
}
.socialtags {
	float: right;
}
.bloc_texte .surtitre {
	font-weight: bold;
	color:#000;
	margin-top:20px;
}
.bloc_texte .photos {
	margin-top: 40px;
	margin-bottom:20px;
}
.bloc_texte .soustitre {
	font-weight: bold;
	color:#25408f;
	padding-bottom:10px;
	text-align:left;
}
.bloc_texte .chapo {
	color:#000;
	font-weight: normal;
	margin: 10px 0;
}
.evenements {
	float:left;
	width: 226px;
	height: 260px;
	padding: 10px;
	text-align: left;
	background: #fce7be;
	margin:0 7px;
	margin-bottom: 20px;
}
.evenements h2 {
	min-height:48px;
	text-transform:uppercase;
	font-family: Trebuchet MS, arial, sans-serif;
	font-size:1.3em;
}
.evenements h2 a {
	text-decoration:none;
	color: #d21f2f;
}
.descriptif_evenements {
	color:#25408f;
	font-family: Trebuchet MS, arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.9;
	font-size:1em;
	font-weight:bold;
}
.evenements h3 {
	font-family: Trebuchet MS, arial, sans-serif;
	font-size:1.1em;
}
.evenements p {
	font-size:1em;
	margin: .1em 0; /* Marges plus faibles que par défaut. (7) */
}
.evenements img {
	text-align:center;
}
.evenements .photos {
	margin-top : 20px;
	text-align:center;
}
#postscriptum {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:40px;
	padding:20px;
	background:#dedede;
}
.spacer {
	clear:both;
	margin:20px;
}
#footer {
	position:relative;
	z-index:100;
	width:1009px;
	margin:0 auto;
	color:#FFF;
	height:190px;
	padding:10px 0;
	background-color:#25408f;
}
#footer ul {
	list-style-type:none;
	margin:0;
}
#footer li {
	display:inline-block;
	padding:5px;
	border-right:1px solid #FFF;
}
#footer li a {
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}

#logos-partenaires{margin: 0 auto 10px;}